{
  "verseBefore": "Mạng sống tôi ở giữa bầy sư tử;\\q1 tôi đang ở giữa những kẻ sẵn sàng ăn nuốt mình.\\q1 Tôi đang sống giữa những kẻ có răng như ngọn giáo và mũi tên,\\q1 có lưỡi như thanh gươm sắc bén.\n\\q",
  "verseAfter": "Mạng sống tôi ở giữa bầy sư tử;\\q1 tôi đang ở giữa những kẻ sẵn sàng ăn nuốt mình.\\q1 Tôi đang sống giữa những kẻ có răng như ngọn giáo và mũi tên,\\q1 lưỡi chúng như thanh gươm sắc bén.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 57,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-12-13T14:03:21.271Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 57,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_57"
  }
}
